.avia-section.av-jm1pa98h-fd371940bba0180cbb02ba8ff02a5823{
background-repeat:no-repeat;
background-image:url(https://stage.portlandhousingcenter.org/media/2018/09/residential-452992906.jpg);
background-position:50% 50%;
background-attachment:scroll;
}

.flex_column.av-jm1paqzc-3e5fc112fe669768524946a2c3be4b9b{
border-radius:0px 0px 0px 0px;
padding:20px 20px 20px 20px;
background-color:rgba(0,0,0,0.65);
}

#top .av-special-heading.av-1f4fy-35f34f5368dd4d51aa2497442404d3b4{
margin:0 0 10px 0;
padding-bottom:10px;
color:#ffffff;
}
body .av-special-heading.av-1f4fy-35f34f5368dd4d51aa2497442404d3b4 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-1f4fy-35f34f5368dd4d51aa2497442404d3b4 .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-1f4fy-35f34f5368dd4d51aa2497442404d3b4 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-30nkmg-764c1fe740363fc945a0e50ba719cf41{
padding-bottom:25px;
}
body .av-special-heading.av-30nkmg-764c1fe740363fc945a0e50ba719cf41 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-30nkmg-764c1fe740363fc945a0e50ba719cf41 .av-subheading{
font-size:15px;
}

.flex_column.av-jm1qdlvc-26060e2b401c18c2bf6e8864e4b27408{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-2zq6-f0a695d1e3af2acf97e66763871f6798{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-jm1qdlvc-3-0aceed4a39118e8b8d763c86a08f186f{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-jm1qdlvc-2-a9aec9263d8671fbea06d1f657e60bf7{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-jm1qdlvc-1-26d424b66410d9b53f75dbcf17db12e5{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .hr.hr-invisible.av-mei44ssi-6e9c83e50044f8aaa9a3fd9fe2618cf9{
height:100px;
}

.avia-section.av-jlyxcq4y-81ab9f30a88385a49398e060f6b97c6a{
background-repeat:no-repeat;
background-image:url(https://stage.portlandhousingcenter.org/media/2018/09/ER17-017.jpg);
background-position:100% 0%;
background-attachment:scroll;
}

.flex_column.av-9iric0-e3ee09afd4c06d2fa414a3d482a1c6b9{
border-radius:0px 0px 0px 0px;
padding:20px 20px 20px 20px;
background-color:rgba(0,0,0,0.6);
}

#top .av_textblock_section.av-5j5ji8-c1911f48dcd1857ba6ac8607d28519ce .avia_textblock{
font-size:16px;
color:#ffffff;
}

.avia-section.av-jm163oqy-f99c3f199d79529a90a58412ef7a3b45{
background-color:#2d79af;
background-image:unset;
}

.avia-section.av-4065sg-4fede9ca7d0b007d9c1b17309ab20bb6{
background-color:#f8f8f8;
background-image:unset;
}

